<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('NAVBAR_TITLE', 'Shopping Cart');
define('ABOVE_TITLE', 'Your shopping cart contains:');
define('DB_TBL_ABOVE_REMOVE', 'Remove');
define('DB_TBL_ABOVE_QUANTITY', 'Quantity');
define('DB_TBL_ABOVE_MODEL', 'Item No.');
define('DB_TBL_ABOVE_ITEMS', 'Item');
define('DB_TBL_ABOVE_TOTAL', 'Total');
define('TEXT_CART_EMPTY', 'Nothing has been added to your shopping cart.');
define('SUB_TITLE_SUB_TOTAL', 'Subtotal:');
define('SUB_TITLE_TOTAL', 'Total:');
define('OUT_OF_STOCK_CANT_CHECKOUT_SECOND', 'An item has insufficient stock (see remarks). Please change the quantity.');
define('OUT_OF_STOCK_CANT_CHECKOUT', '<font color="#FF0000"><h1><b>Those with ' .STOCK_MARK_ITEM_OUT_OF_STOCK . 'marked products, are not in the desired quantity in stock.<br> Please reduce your order quantity for the marked products. Thank you very much.</b></font></h1>');
define('OUT_OF_STOCK_CAN_CHECKOUT', '<font color="#FF0000"><h1><b>Those with ' .STOCK_MARK_ITEM_OUT_OF_STOCK . 'marked products, are not in the desired quantity in stock.<br>The ordered quantity is short. If you wish, we also take a partial delivery.</b></font></h1>');
define('MAX_ITEMS_PER_ORDER_ALERT', '<h1><font color="#FF0000"><b>You can order at maximum '. MAX_ITEMS_PER_ORDER .' items. Please reduce the order quantity.<br>Thank You.</b></font></h1>');
define('DOMAIN_KK', 'KK');
define('DOMAIN_NEW', 'New');
define('DOMAIN_PAYMENT_INTERVAL', 'Payment interval');
define('DOMAIN_PAYMENT_ANNUAL', 'annual');
define('DOMAIN_PAYMENT_MONTHLY', 'monthly');
define('DOMAIN_PAYMENT_ONCE', 'one-time');
define('EXTRA_COSTUMER_INPUT_HEADER', 'Your input to the above article');
define('SHOPPING_CARD_DISCOUNT', '<b>You get a discount of <-DISCOUNT->% to the value in your shopping cart!</b>');
?>
